@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 

	.footerLogo {
		background:url(images/footer-logo.png) center center no-repeat;
		background-size: 116px 116px;
	}
	
	.shareBlock .st_twitter_large .stButton .stLarge {
		background:url(images/twitter-basic.png) center center no-repeat !important;
		background-size: 40px 40px !important;
	}
	
	.shareBlock .st_facebook_large .stButton .stLarge {
		background:url(images/facebook-basic.png) center center no-repeat !important;
		background-size: 40px 40px !important;
	}
	
	.socialLinks a.twitter {
		background:url(images/twitter-regular.png) 0px 0px no-repeat;
		background-size: 40px 80px;
	}
	
	.socialLinks a.facebook {
		background:url(images/facebook-regular.png) 0px 0px no-repeat;
		background-size: 40px 80px;
	}
	
	.socialLinks a.instagram {
		background:url(images/instagram-regular.png) 0px 0px no-repeat;
		background-size: 40px 80px;
	}
	
	.socialLinks a.contact {
		background:url(images/contact-regular.png) 0px 0px no-repeat;
		background-size: 40px 80px;
	}
	
	.headerInner a.bookNow {
		background:url(images/book-button-regular.png) 0px 0px no-repeat;
		background-size: 89px 50px;
	}
	
	.wp-caption .wp-caption-text {
		background:url(images/older-post-regular.png) top left no-repeat;
		background-size:17px 8px;
	}
	
	.navigation .nav-previous a {
		background:url(images/older-post-regular.png) center left no-repeat;
		background-size:17px 8px;
	}
	
	.backBlock a {
		background:url(images/older-post-regular.png) center left no-repeat;
		background-size:17px 8px;
	}
	
	.navigation .nav-next a {
		background:url(images/newer-post-regular.png) center right no-repeat;
		background-size:17px 8px;
	}
	
	.fieldNote .right a.readMore {
		background:url(images/newer-post-regular.png) center right no-repeat;
		background-size:17px 8px;
	}
	
	.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
		background:url(images/newer-post-regular.png) center right no-repeat !important;
		background-size:17px 8px !important;
	}
	
	.subSliderBlock .flex-control-paging li a {
		background:url(images/gallerynav-x2.png) 0px 0px no-repeat;
		background-size: 9px 16px;
	}
	
	.subSliderBlock .flex-control-paging li a:hover, .subSliderBlock .flex-control-paging li a.flex-active {
		background:url(images/gallerynav-x2.png) 0px -8px no-repeat;
		background-size: 9px 16px;
	}
	
	.imagesBlock .row a .title span.table .tableCell .entry .overlay {
		background:url("images/arrow-regular.png") no-repeat center bottom;
		background-size: 38px 10px;
	}
	
	.menu-toggle {
		background:url(images/menu.png) left 1px no-repeat;
		background-size:14px 36px;
	}
	
	.toggled-on .menu-toggle {
		background:url(images/menu.png) left -26px no-repeat;
		background-size:14px 36px;
	}

}